» Ubuntu » Paket

Error

two or more packages specified (libindicate-doc lucid)